Package Details: gimp-devel-stripped 2.99.10-1

Git Clone URL: https://aur.archlinux.org/gimp-devel-stripped.git (read-only, click to copy)
Package Base: gimp-devel-stripped
Description: GNU Image Manipulation Program (development version, stripped from most unnecessary dependencies)
Upstream URL: https://www.gimp.org/
Licenses: GPL, LGPL
Conflicts: gimp
Provides: gimp
Submitter: Hanabishi
Maintainer: Hanabishi
Last Packager: Hanabishi
Votes: 1
Popularity: 0.144491
First Submitted: 2022-04-01 14:15 (UTC)
Last Updated: 2022-05-09 01:31 (UTC)

Latest Comments

Hanabishi commented on 2022-05-09 01:31 (UTC)

@sameer, yeah, missed it accidently. Fixed.

sameer commented on 2022-05-09 00:46 (UTC) (edited on 2022-05-09 00:46 (UTC) by sameer)

Thanks for making this! I noticed that there is a missing dependency on extra/appstream-glib, it's compiling after I installed that